package com.ferienclub.beachclub.esb.messages;

import com.ferienclub.custadmin.beans.User;


public class OrderRequest {

	private MenuItem order;
	private int amount;
	private Position pos;
	private User user;
	
	public User getUser() {
		return user;
	}

	public void setUser(User user) {
		this.user = user;
	}

	public OrderRequest(){
	}

	public int getAmount() {
		return amount;
	}

	public void setAmount(int amount) {
		this.amount = amount;
	}

	public MenuItem getOrder() {
		return order;
	}

	public void setOrder(MenuItem order) {
		this.order = order;
	}

	public Position getPos() {
		return pos;
	}

	public void setPos(Position pos) {
		this.pos = pos;
	}
	
}
